body {
    background-color: #000
}

.console {
    font-family: courier, monospace;
    color: #fff;
    width: 40%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 128px;
    font-size: 1em;
}

.console p {
    line-height: 140%;
}

a, .blue-font {
    color: #0bc;
    text-decoration: none;
}

.green-font {
    color: #0f0;
}

.pink-font {
    color: #ff0096;
}

.contact-element {
    margin: 4px 0;
}

/* Make sure console adjusts to mobile screens */
@media screen and (max-width: 600px) {
    .console {
        width: 90%;
        margin-top: 32px;
    }
}

@media screen and (max-width: 1400px) {
    .console {
        margin-top: 64px;
        width: 80%;
    }
}
